div#order_history_details-order_details {
	border: 1px solid purple;
	width: 40%;
	padding: 5px;
	margin: 5px 5px 15px;
	border-radius: 5px;
}

table#order_history_details_order {
	margin: 0px auto;
}

@media (max-width: 795px) {
	
	div#order_history_details-order_details {
		width:100%;
	}
	
}

table.data tfoot tr th, 
table.data tfoot tr td {
	background:white !important;
}